Bug 839734 - [abrt] ekiga-3.3.2-7.fc17: GetAt: Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
[abrt] ekiga-3.3.2-7.fc17: GetAt: Process /usr/bin/ekiga was killed by signal...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:abdb0985ee2fe6c974e72fadfce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 12:52 EDT by Andrew Travneff
Modified: 2013-03-03 17:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-03 17:30:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (68.29 KB, text/plain)
2012-07-12 12:52 EDT, Andrew Travneff
no flags Details
File: gconf_subtree (14.75 KB, text/plain)
2012-07-12 12:52 EDT, Andrew Travneff
no flags Details
File: dso_list (13.52 KB, text/plain)
2012-07-12 12:52 EDT, Andrew Travneff
no flags Details
File: backtrace (94.70 KB, text/plain)
2012-07-12 12:52 EDT, Andrew Travneff
no flags Details

  None (edit)
Description Andrew Travneff 2012-07-12 12:52:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        ekiga
crash_function: GetAt
executable:     /usr/bin/ekiga
kernel:         3.4.4-5.fc17.x86_64
pid:            2724
time:           Thu 12 Jul 2012 06:48:11 PM EEST
uid:            500

backtrace:      Text file, 96970 bytes
dso_list:       Text file, 13842 bytes
gconf_subtree:  Text file, 15107 bytes
maps:           Text file, 69925 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/b-carotene/1

core_backtrace:
:3fd7671dcde06e21ecf52fa2936004fe85846127 0x39b923 PHashTableInfo::GetElementAt(PObject libpt.so.2.10.2 -
:3fd7671dcde06e21ecf52fa2936004fe85846127 0x3a030d PHashTable::AbstractContains(PObject libpt.so.2.10.2 -
:b0829f36af8b7a016bc0f3e528fe10ebb313959f 0x8da649 SIPEndPoint::AdjustToRegistration(OpalTransport libopal.so.3.10.2 -
:b0829f36af8b7a016bc0f3e528fe10ebb313959f 0x90f6c0 SIP_PDU::SendResponse(OpalTransport&, libopal.so.3.10.2 -
:b0829f36af8b7a016bc0f3e528fe10ebb313959f 0x90fe29 SIPResponse::Send(OpalTransport&, libopal.so.3.10.2 -
:b0829f36af8b7a016bc0f3e528fe10ebb313959f 0x8d303c SIPEndPoint::OnReceivedOPTIONS(OpalTransport&, libopal.so.3.10.2 -
:b0829f36af8b7a016bc0f3e528fe10ebb313959f 0x8d6a72 SIPEndPoint::OnReceivedConnectionlessPDU(OpalTransport&, libopal.so.3.10.2 -
:b0829f36af8b7a016bc0f3e528fe10ebb313959f 0x8d707a SIPEndPoint::OnReceivedPDU(OpalTransport&, libopal.so.3.10.2 -
:b0829f36af8b7a016bc0f3e528fe10ebb313959f 0x8d4363 SIPEndPoint::HandlePDU(OpalTransport&) libopal.so.3.10.2 -
:b0829f36af8b7a016bc0f3e528fe10ebb313959f 0x8df593 SIPEndPoint::NewIncomingConnection(OpalTransport*) libopal.so.3.10.2 -
:b0829f36af8b7a016bc0f3e528fe10ebb313959f 0x52d3b9 OpalEndPoint::ListenerCallback(PThread&, libopal.so.3.10.2 -
:b0829f36af8b7a016bc0f3e528fe10ebb313959f 0x56b1bd OpalListener::ListenForConnections(PThread&, libopal.so.3.10.2 -
:3fd7671dcde06e21ecf52fa2936004fe85846127 0x3483cf PThread::PX_ThreadStart(void*) libpt.so.2.10.2 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=942
:XDG_SESSION_ID=1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=linux
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=2200
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:HISTFILESIZE=2200
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/ssh-ApNYQTebV866/agent.866
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1002,unix/unix:/tmp/.ICE-unix/1002
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:LC_COLLATE=C
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDE_SESSION_UID=500
:KDEDIRS=/usr
:QT_GRAPHICSSYSTEM=raster
:XDG_SEAT=seat0
:SHLVL=4
:LANGUAGE=
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5eOAgdQwRj,guid=d882c3f02df5d51c7fff368a00000030
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0.0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/b-carotene/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=xim
:'date_l=date +%y_%m_%d,%H-%M-%S.%N | colrm 22'
:CCACHE_HASHDIR=
:_=/bin/nohup

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 27866                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       27866                27866                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/tmp/.trash/nohup_ekiga~1342086044548.log
:pos:	24354
:flags:	0100001
:2:/tmp/.trash/nohup_ekiga~1342086044548.log
:pos:	24354
:flags:	0100001
:3:socket:[21161]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21162]
:pos:	0
:flags:	02004002
:6:pipe:[21163]
:pos:	0
:flags:	00
:7:pipe:[21163]
:pos:	0
:flags:	01
:8:socket:[21164]
:pos:	0
:flags:	02004002
:9:pipe:[21165]
:pos:	0
:flags:	00
:10:pipe:[21165]
:pos:	0
:flags:	01
:11:pipe:[21166]
:pos:	0
:flags:	00
:12:pipe:[21166]
:pos:	0
:flags:	01
:13:pipe:[21167]
:pos:	0
:flags:	00
:14:pipe:[21167]
:pos:	0
:flags:	01
:15:socket:[21168]
:pos:	0
:flags:	02004002
:16:socket:[21169]
:pos:	0
:flags:	02004002
:17:socket:[21170]
:pos:	0
:flags:	02004002
:18:pipe:[21180]
:pos:	0
:flags:	00
:19:pipe:[21180]
:pos:	0
:flags:	01
:20:socket:[21184]
:pos:	0
:flags:	02
:21:pipe:[21185]
:pos:	0
:flags:	00
:22:pipe:[21185]
:pos:	0
:flags:	01
:23:pipe:[21186]
:pos:	0
:flags:	00
:24:pipe:[21186]
:pos:	0
:flags:	01
:25:pipe:[21187]
:pos:	0
:flags:	00
:26:pipe:[21187]
:pos:	0
:flags:	01
:27:socket:[289067]
:pos:	0
:flags:	02004002
:28:socket:[21333]
:pos:	0
:flags:	02004002
:29:socket:[21335]
:pos:	0
:flags:	02004002
:30:pipe:[21338]
:pos:	0
:flags:	00
:31:pipe:[21338]
:pos:	0
:flags:	01
:32:socket:[21339]
:pos:	0
:flags:	02004002
:33:pipe:[21340]
:pos:	0
:flags:	00
:34:pipe:[21340]
:pos:	0
:flags:	01
:35:socket:[21824]
:pos:	0
:flags:	02004002
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:37:socket:[21740]
:pos:	0
:flags:	02004002
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:39:socket:[21845]
:pos:	0
:flags:	02004002
:40:socket:[21742]
:pos:	0
:flags:	02004002
:41:pipe:[21350]
:pos:	0
:flags:	00
:42:pipe:[21350]
:pos:	0
:flags:	01
:43:socket:[21251]
:pos:	0
:flags:	02004002
:44:anon_inode:inotify
:pos:	0
:flags:	02004000
:45:pipe:[21926]
:pos:	0
:flags:	00
:46:pipe:[21926]
:pos:	0
:flags:	01
:47:pipe:[21352]
:pos:	0
:flags:	00
:48:pipe:[21351]
:pos:	0
:flags:	00
:49:pipe:[21351]
:pos:	0
:flags:	01
:50:pipe:[21352]
:pos:	0
:flags:	01
:51:socket:[288747]
:pos:	0
:flags:	02004002
:52:socket:[65729]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 3b5b99ff-f761-43a7-b112-3d6f9c07e74b
:OS: RFRemix release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6400.50
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         650  @ 3.20GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 2
:CPU Speed: 3333
:System Memory: 3568
:System Swap: 3069
:Vendor: Hewlett-Packard
:System: HP Z200 Workstation 
:Form factor: Mini Tower
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:64:4156:5899) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:10274:4156:5899) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:15126:4156:5899) pci, None, PCI/ISA, 3400 Series Chipset LPC Interface Controller
:(38672:39013:40960:4096) pci, serial, 16550_SERIAL, PCI 9865 Multi-I/O Controller
:(38672:39013:40960:4096) pci, serial, 16550_SERIAL, PCI 9865 Multi-I/O Controller
:(65535:39013:40960:8192) pci, None, SIMPLE, N/A
:(32902:4335:4156:5899) pci, pci-stub, ETHERNET, 82578DM Gigabit Network Connection
:(32902:9294:4156:5899) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15164:4156:5899) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5899) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4156:5899) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:66:4156:5899) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4156:5899) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15182:4156:5899) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 7
:(32902:15178:4156:5899) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4156:5899) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:4156:5899) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(32902:11539:4156:5899) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11521:4156:5899) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11361:4156:5899) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4156:5899) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5899) pci, None, HOST/PCI, Core Processor QPI Link 0
:(4486:17152:4486:17152) pci, r8169, ETHERNET, DGE-528T Gigabit Ethernet Adapter
:(32902:11538:4156:5899) pci, None, HOST/PCI, Core Processor Reserved
:(4486:17152:4486:17152) pci, r8169, ETHERNET, DGE-528T Gigabit Ethernet Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12773825 6618997 5978997 3203072 2691828 2691828
:/dev/mapper/luks-53ddb11c-0e19-4911-926c-df8492468232 WITHHELD ext4 4096 4096 10472415 6947178 6422404 2624496 2567964 2567964
:/dev/sda5 WITHHELD ext4 4096 4096 18154890 7806856 6897519 4555440 3464967 3464967
:/dev/sda7 WITHHELD ext4 4096 4096 22729114 8788817 7650513 5693440 2872293 2872293
:
Comment 1 Andrew Travneff 2012-07-12 12:52:37 EDT
Created attachment 597847 [details]
File: maps
Comment 2 Andrew Travneff 2012-07-12 12:52:40 EDT
Created attachment 597848 [details]
File: gconf_subtree
Comment 3 Andrew Travneff 2012-07-12 12:52:42 EDT
Created attachment 597849 [details]
File: dso_list
Comment 4 Andrew Travneff 2012-07-12 12:52:44 EDT
Created attachment 597850 [details]
File: backtrace
Comment 5 Fedora Update System 2013-02-21 11:11:09 EST
ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17
Comment 6 Fedora Update System 2013-02-21 11:15:29 EST
ptlib-2.10.10-1.fc18,opal-3.10.10-1.fc18,ekiga-4.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ptlib-2.10.10-1.fc18,opal-3.10.10-1.fc18,ekiga-4.0.1-1.fc18
Comment 7 Fedora Update System 2013-02-24 03:30:03 EST
Package ptlib-2.10.10-1.fc17, opal-3.10.10-1.fc17, ekiga-4.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ptlib-2.10.10-1.fc17 opal-3.10.10-1.fc17 ekiga-4.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2890/ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-03-03 17:30:47 EST
ptlib-2.10.10-1.fc18, opal-3.10.10-1.fc18, ekiga-4.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-03-03 17:37:45 EST
ptlib-2.10.10-1.fc17, opal-3.10.10-1.fc17, ekiga-4.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.